/** Shopify CDN: Minification failed

Line 374:0 Expected "}" to go with "{"

**/
body,p,.image-with-text__heading,.card__heading{
  letter-spacing: 0px !important;
}
.custom_collection_header .title,.title,.image-with-text__heading{
 letter-spacing: 0px !important;
 color: #d01e4f;
}
strong{
 color: #d01e4f; 
}
.collection-hero__text-wrapper{
 background-color: #b72043;
  border-radius: 9px; 
  margin: 2% auto;
}
.collection-hero__title{
  text-align: center;
  color: white;
}
.s_arrow{
  position:relative;
}
.collection .collection__title{
  margin:0px !important;
  width: 85%;
  padding:0px !important;
}
.s_arrow .slider-buttons{
  top:50%;
}
.slider-button[disabled] .icon{
  color:#fff !important;
}
.view_arrow .collection__view-all a:not(.link){
  margin-top:0px !important;
}
.view_btn_container{
  width: 15%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.collection .view_arrow{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;

}
h1, h2, h3, h4, h5, .h0, .h1, .h2, .h3, .h4, .h5{
  font-weight:400!important;
}
.header__menu-item span{
  font-size:15px !important;
}
.content-for-layout{
 background-color:#fffbf6 !important;
}
.footer-block__details-content.rte p{
  text-align: justify;
  font-size: 16px !important;
}
/* header */
.header__menu-item{
  text-transform:uppercase;
}
/* slider */
.slider-button--prev,.slider-button--next{
 color:#fff !important;
 background-color: #b71f42 !important;
 /* border-radius:8px; */
}
.slider-buttons{
  position: absolute !important; 
  bottom: 20px;
  right:20px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: end !important;
  gap:15px;
}
.slideshow__controls{
  border:none !important;
}
.slideshow__control-wrapper,.slideshow__autoplay,.slider-counter{
  display:none !important;
}
/* custom collection */
.custom_collection_desktop{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
}
.custom_collection_item{
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}
.custom_collection_item img{
  width:100%;
  height:100%;
  border-radius:8px;
}
.custom_collection_item{
  display:block !important;
  width:100%;
  position: relative;
  border-radius:8px;
}
.custom_collection_item:after{
  position:absolute;
  content:"";
  width: 100%;
  height: 100%;
  left:0px;
  bottom:0px;
  background-color:#0000001a;
  border-radius:8px;
}
.custom_collection_btn span{
      color: #b71f42;
    background-color: #ffff;
    padding: 10px 20px;
    font-size: 14px;
    text-transform: uppercase;
    border-radius:4px;
}
.custom_collection_item:hover .custom_collection_btn span{
    background-color: #b71f42;
    color: #ffff;
}
.collection_heading{
  color: #fff;
  text-transform: uppercase;
}  
.custom_collection_content{
  position: absolute;
  bottom: 20px;
  left: 20px;
  /* transform: translateX(-50%); */
  width: 100%;
  /* text-align: center; */
  z-index: 1;
}
/* two column image */
.two_column_image_inner{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
}
/* information */
.information_inner{
  /* display: flex;
  align-items: center;
  justify-content: space-evenly; */
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:10px;
}
.information_subheading p{
 font-size:14px;
}
.card__media{
  border-radius:8px !important;
}
.information_icon svg{
  width:30px;
  height:30px;
  fill:#fff;
}
.information_main{
  padding:20px 0px;
}
.information_text h3{
  font-size:18px;
}
.information_item{
  display: flex;
  gap: 10px;
  border-right: 1px solid #fff;
  padding:0px 10px;
}
.information_item:last-child{
  border-right:none !important;
}
.information_text h3,.information_subheading p{
  margin: 0px 0px 10px 0px !important;
  color:#fff;
}
/* custom icon */
.custom_icon_main{
  padding:40px 0px;
  /* background-color:#f0f0f0; */
}
.custom_icon_header{
  margin-top:0px !important;
}
.custom_icon_item{
  display: flex !important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.custom_icon_cover{
  padding: 10px;
  border-radius: 50%;
  /* background-color: #f0f0f0; */
  display: flex;
  align-items: center;
  justify-content: center;
  /* box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px; */
}
.custom_icon_subheading{
  text-align: center;
  font-size: 16px;
}
.custom_icon_cover svg{
  width: 35px;
  height: 35px;
}
.custom_icon_heading{
  font-size:16px;
  font-weight:600;
  margin: 15px 0px;
  text-align:center;
}
.custom_inner{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 5px;
  background-color: #fff;
  border-radius: 8px;
  padding: 20px 0px;
  margin: 5px;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.custom-icon-next,.custom-icon-prev{
  background-image: none;
  color: #000 !important;
}
.custom-icon-next:after,.custom-icon-prev:after{
  font-size:25px !important;   
}
.custom-icon-prev:after,.custom-icon-next:after{
  color: #b71f42;
}
.related-products{
  background-color:#fffbf6;
}
.related-products__heading {
  color: #b71f42;
}
.product-form__submit{
  color: #fff !important;
  background-color: #b71f42 !important;
 
}
.shopify-payment-button__button{
  background-color:transparent !important;
  color: #b71f42 !important;
}
/*  */
/* media */
@media screen and (min-width:990px) {
  .header__inline-menu {
    display: flex !important;
    justify-content: center;
  }
  .header--middle-left{
    grid-template-columns: auto auto auto !important; 
  }
  .shopify-policy__container{
    max-width: 85% !important;
  }
}
@media screen and (min-width: 750px) {
    
}
@media only screen and (max-width:1024px){
  .custom-icon-prev,.custom-icon-next{
    display:block !important;
  }
}
@media only screen and (max-width:979px){
  .s_arrow{
    display:none;
  }
  .collection .collection__title .title{
    margin-bottom:0px !important;
  }
  .collection .collection__title{
    width:100%;
  }
  .view_btn_container{
    width:100%;
  }
  .view_arrow.page-width{
    padding:0px !important;
  }
  .view_btn_container{
    justify-content: end;
  }
}
@media only screen and (max-width:768px){
  .banner-mobile-image{
   height:100vh !important;
  }
  .slider-buttons{
   bottom: 10px;
   right: 10px;
  }
  .custom_icon_header{
    text-align:center;
  }
  .custom_collection_desktop{
    grid-template-columns: repeat(2, 1fr);
  }
  .information_inner{
    display: flex;
    flex-direction: column;
  }
  .information_item{
  border-bottom: 1px solid #fff;
  border-right: none;
   padding: 10px 0px;
  }
   .information_item:last-child{
  border-bottom: none;
  }
  .slideshow__slide{
    height:100vh !important;
  }
  .banner__heading,.banner__text{
    width:75% !important;
  }
@media only screen and (max-width:500px){
  .banner__heading{
    font-size:24px !important;
  }
  .banner__text p{
    font-size:16px !important;
  }
  .custom_collection_btn span{
    font-size: 8px;
    padding: 5px 10px;
  }
  .collection_heading{
    font-size:16px;
  }
  .collection_heading{
    margin:0px !important;
  }
  .custom_collection_content{
    bottom: 10px;
    left: 15px;
  }
  .slideshow__slide{
    height:100vh !important;
  }
  .banner__heading,.banner__text{
    width:75% !important;
  }
  .button{
    font-size:16px !important;
  }
}
